Subject: bug#50344: C-x v keybinding for vc-print-branch-log

From: Juri Linkov <[email-masked]>
Date: Mon, 12 Sep 2022 22:13:20 +0300

>> > I have not tested the patch, but it makes sense to me, so feel free to
>> > go ahead and push it (with a NEWS entry).
>> 
>> So now pushed with a NEWS entry, and closed.
>
> Thanks, but what about updating the manual?  Failing to update the
> manuals when code changes are installed results in huge backlog of
> documentation changes that at best delays release of the future
> version, and at worst leaves important features undocumented.
>
> We once had a de-facto rule that manuals should be updated together
> with the code.  What happened?

Sorry, I thought that a missing sign "+++" or "---" indicates that
the decision whether and where to document this could be postponed
to a later time.  But now the manual is updated.